Subject: Re: [bug#72362] [PATCH 2/2] guix: tests: Increase timeout for test store connection.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Thu, 01 Aug 2024 08:52:16 +0200

Hello Christopher.  These patches work great.  Previously and two days
ago, on a visionfive2 without cooling, I could not successfully do `guix
pull'.  From a git tree with your patch, I can pull now.  Could you also
update the guix package so I can reconfigure too?

The old guix package still has:

cd /var/log/guix/drvs/
gzip -cd ./d0/gp2srzylx04fgmw1br0w5dbk6wimyk-guix-1.4.0-23.843b85c.drv.gz

PASS: tests/gem.scm
FAIL: tests/gexp.scm
PASS: tests/git.scm

Your patch makes it much easier to turn visionfive2 in an independent
guix system that can upgrade itself.

Regards,
Florian